div.sc_menu {
  width: 305px;
  margin: 20px 0;
}
ul.sc_menu_list {
  padding: 0;  
  margin: 0 5px;
  list-style: none;
}
.sc_menu_list li {
  display: block;
  float: left;
  padding: 4px !important;
  margin: 5px 10px 5px 5px;
  border: 2px solid #cacaca;  
  background: #f4f4f4;
}
.sc_menu_list a {
  display: table-cell;
  text-decoration: none;
  height: 45px;
  width: 45px;
  overflow: hidden;
  vertical-align: middle;
}

.sc_menu img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5; /* Mozilla 1.6 ? ???? */
  -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
  opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
.sc_menu a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1; /* Mozilla 1.6 ? ???? */
  -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
  opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

/*
.sc_menu_list span {
  display: block;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}*/
